#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Mar 01 16:12:47 CET 2023
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1677683567113
maven-metadata-dynmap-repo.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1677683567113
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.error=
maven-metadata-ctogether.xml.lastUpdated=1677683567105
maven-metadata-ctogether-repo.xml.error=Could not transfer metadata org.spigotmc\:spigot-api\:1.17.1-R0.1-SNAPSHOT/maven-metadata.xml from/to ctogether-repo (https\://maven.craft-together.de/)\: transfer failed for https\://maven.craft-together.de/org/spigotmc/spigot-api/1.17.1-R0.1-SNAPSHOT/maven-metadata.xml
maven-metadata-ctogether-repo.xml/@default-ctogether-repo-https\://maven.craft-together.de/.lastUpdated=1674055653716
maven-metadata-ctogether.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1677683567114
maven-metadata-spigot-repo.xml.lastUpdated=1674055653715
